/*-------------Form---------------*/
.row-3-form {
    padding: 40px 20px 20px;
    background: white;
    margin: 40px 0 6rem !important;
}
@media screen and (min-width: 640px) and (max-width: 767px) {
    .row-3-form {
        padding: 40px 40px 40px;
    } 
}
@media screen and (min-width: 768px) {
    .row-3-form {
        padding: 80px 80px 80px;
    } 
}
form.product-registration {
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    position: relative;
}
form.product-registration .messages-list {
    display: none !important;
}
form.product-registration .webform-confirmation__message > div {
    width: 100%;
}
form.product-registration .webform-confirmation__message > div h1 {
    color: #6b7d31;
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
}
form.product-registration .webform-confirmation__message > div h2 {
    color: black;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
}
form.product-registration .webform-confirmation__message > div a {
    margin: 30px auto 0;
    background-color: #687f2f;
    cursor: pointer;
    border: none;
    color: white;
    text-align: center;
    width: 245px;
    max-width: 100%;
    height: 70px;
    border-radius: 0;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}
form.product-registration .webform-confirmation__message {
    background: none;
    box-shadow: none;
    text-align: center;
}
form.product-registration .webform-confirmation__message span.material-icons-outlined {
    display: none !important;
}
form.product-registration .form-item {
    margin: 0;
    flex: 0 0 100%;
}
@media screen and (min-width: 768px) {
    form.product-registration .form-item {
        flex: 0 0 calc(50% - 20px);
    } 
}
form.product-registration .form-item .is-valid {
    top: 45px;
}
form.product-registration .form-item.form-type-webform-markup {
    flex: 100%;
    text-align: center;
}
form.product-registration .form-item.form-type-webform-markup p {
    color: #6b7d31;
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.25rem;
    padding-bottom: 4rem;
}
form.product-registration .form-item.form-item-profesion {
    margin: 0;
}
form.product-registration .form-item label {
    position: unset;
    box-shadow: none;
}
form.product-registration .form-item.js-form-type-checkbox label {
    display: none;
}
form.product-registration .form-item label sup {
    display: none;
}
form.product-registration .form-item input,
form.product-registration .form-item select {
    margin: 10px 0 0;
    padding: 12px;
}
form.product-registration .phone-prefix {
	position: relative;
}
form.product-registration .phone-prefix label:before {
    content: "+52";
    display: block;
    position: absolute;
    width: auto;
    height: auto;
    top: 34px;
    border: 1px solid #b3b3b3;
    padding: 14px;
    border-right: none;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    background: #e7e7e5;
}
form.product-registration .phone-prefix input {
    margin-left: 50px;
    width: calc(100% - 50px);
}
form.product-registration .form-item.js-form-item-location {
    position: unset;
}
@media screen and (min-width: 768px) {
    form.product-registration .form-item.js-form-item-location {
        margin: 0 0 130px;
    } 
}
form.product-registration .form-item.js-form-item-location > label {
    display: none;
}
form.product-registration .form-item.js-form-item-location .shs-widget-container {
    display: flex;
    flex-direction: column;
}
form.product-registration .form-item.js-form-item-location .shs-widget-container[data-shs-level="1"] { 
    left: 50%;
    bottom: 210px;
    width: 75%;
}
@media screen and (min-width: 768px) {
    form.product-registration .form-item.js-form-item-location .shs-widget-container[data-shs-level="1"] {
        position: absolute;
        transform: translate(-50%, 0);
    } 
}
form.product-registration .form-item.js-form-item-location .shs-widget-container label {
    position: unset !important;
    overflow: visible !important;
    width: fit-content;
    height: fit-content;
}
form.product-registration .form-item-terms-of-services {
    flex: none;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
}
form.product-registration .form-item-terms-of-services input {
    margin: 0 10px 0 0;
}
form.product-registration .form-item-terms-of-services .description {
    max-width: 100%;
    margin: 0;
}
@media screen and (min-width: 768px) {
    form.product-registration .form-item-terms-of-services .description {
        margin-top: 4px;
    } 
}
form.product-registration .form-item-terms-of-services .description .webform-element-description {
    font-size: 16px;
    font-style: italic;
}
@media screen and (max-width: 767px) {
    form.product-registration .form-item-terms-of-services .description .webform-element-description {
        display: flex;
        max-width: 100%;
        flex-wrap: wrap;
        gap: 7px;
    } 
}
form.product-registration .form-item-terms-of-services .description .webform-element-description p {
    margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
    .row-3-form form .form-item-terms-of-services .description .webform-element-description p {
        margin-bottom: 10px;
    } 
}
form.product-registration .form-item-terms-of-services .description .webform-element-description span {
    font-size: 12px;
    font-style: normal;
}
@media screen and (max-width: 767px) {
    form.product-registration .form-item-terms-of-services .description .webform-element-description span {
        width: 100%;
        text-align: left;
    } 
}
form.product-registration .form-item-terms-of-services .form-item-error-message {
    position: absolute;
    top: 50px;
    left: 0;
    text-align: left;
}
form.product-registration .form-actions {
    width: 100%;
    margin-bottom: 0;
    text-align: center;
}
form.product-registration .form-actions button {
    margin: 0 auto;
    background-color: #687f2f;
    cursor: pointer;
    border: none;
    color: white;
    text-align: center;
    width: 245px;
    max-width: 100%;
    height: 70px;
    border-radius: 0;
    padding: 0;
    font-size: 1.125rem;
    line-height: 1.75rem;
    font-weight: 500;
}
form.product-registration .form-actions button:hover {
    background-color: #5b6e29!important;
}
form.product-registration .form-actions button span.material-icons-outlined {
    display: none !important;
}